The following warnings occurred:
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 631 - File: inc/class_parser.php PHP 7.0.33-0ubuntu0.16.04.3 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 631 preg_replace
/inc/class_parser.php 345 postParser->mycode_parse_quotes
/inc/class_parser.php 153 postParser->parse_mycode
/printthread.php 156 postParser->parse_message
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 352 - File: inc/class_parser.php PHP 7.0.33-0ubuntu0.16.04.3 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 352 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/printthread.php 156 postParser->parse_message
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 378 - File: inc/class_parser.php PHP 7.0.33-0ubuntu0.16.04.3 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 378 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/printthread.php 156 postParser->parse_message
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 379 - File: inc/class_parser.php PHP 7.0.33-0ubuntu0.16.04.3 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 379 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/printthread.php 156 postParser->parse_message
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 380 - File: inc/class_parser.php PHP 7.0.33-0ubuntu0.16.04.3 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 380 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/printthread.php 156 postParser->parse_message
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 381 - File: inc/class_parser.php PHP 7.0.33-0ubuntu0.16.04.3 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 381 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/printthread.php 156 postParser->parse_message
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 387 - File: inc/class_parser.php PHP 7.0.33-0ubuntu0.16.04.3 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 387 preg_replace
/inc/class_parser.php 153 postParser->parse_mycode
/printthread.php 156 postParser->parse_message



Stormcraft Forum
Anyone Play Bf4 - Printable Version

+- Stormcraft Forum (http://stormcraft.ca/forum)
+-- Forum: Server Related (/forumdisplay.php?fid=4)
+--- Forum: Server Discussion (/forumdisplay.php?fid=9)
+--- Thread: Anyone Play Bf4 (/showthread.php?tid=698)



Anyone Play Bf4 - ghps@live.com - 04-14-2014 10:23 PM